Subject: Re: [74attendees] IPv6 only on Mac

From: Franck Martin <[email-masked]>
Date: Wed, 25 Mar 2009 17:09:56 -0700 (PDT)

I stopped at the helpdesk and ask them to look at this thread. I know the noc is busy, but if the IETF cannot have it right who can? 

This is a bit out of my scope to help, but I'm sure some of you can tell what needs to be done to have it right. 

----- Original Message ----- 
From: "Rémi Denis-Courmont" <[email-masked]> 
To: "ext Mohsen Souissi" <[email-masked]> 
Cc: [email-masked] 
Sent: Wednesday, 25 March, 2009 4:57:24 PM GMT -08:00 US/Canada Pacific 
Subject: Re: [74attendees] IPv6 only on Mac 

On Thursday 26 March 2009 01:40:27 ext Mohsen Souissi wrote: 
> On 25 Mar, Rémi Denis-Courmont wrote: 
> | On Wednesday 25 March 2009 20:14:02 ext Iljitsch van Beijnum wrote: 
> | > On 25 mrt 2009, at 11:04, Mohsen Souissi wrote: 
> | > > So here's a (new?) challenge for the top 2 providers of OS's for 
> | > > laptops used by IETFers: Native DHCPv6 clients! 
> | > 
> | > I'd be happy with RFC 5006 support. 
> | 
> | That won't be of much help considering the IETF Router Advertisements do 
> | not provide DNS servers :( 
> 
> ==> Rémi, that was an item on the wish-list for next IETF meetings ;-) 

Ok, good to know. My host is waiting for the option to show up... 
(Ubuntu: apt-get install rdnssd) 

-- 
Rémi Denis-Courmont 
Nokia Devices R&D, Maemo Software, Helsinki 

_______________________________________________ 
74attendees mailing list 
[email-masked] 
https://www.ietf.org/mailman/listinfo/74attendees